{% extends "base.html" %}

<!---------- Content ----------->
{% block content %}
    <div class="col-lg-4 offset-lg-4">
        <div class="row">
            <div class="col">
                <div class="container border bg-light rounded p-4">
                    <form method="POST">
                        <div class="md-form form-group bmd-form-group pb-2">
                            <h3 class="text-center font-weight-light">Вход</h3>
                        </div>
                        <div class="md-form form-group bmd-form-group">
                            <input required class="form-control" id="email" name='email' placeholder="E-mail"
                                   type="text">
                        </div>
                        <div class="md-form form-group bmd-form-group pb-3">
                            <input required class="form-control" id="password" name='password' placeholder="Пароль"
                                   type="password">
                        </div>
                        <div class="md-form form-group bmd-form-group">
                            <button type="submit" class="btn btn-raised btn-dark mr-2">Войти</button>
                            <a href="{{ url_for('web.signup') }}"
                               class="btn btn-outline-secondary">Зарегистрироваться</a>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
